body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
html {
	background: #fff;
	font-family: arial, sans-serif;
	font-size: 0.88em;
	line-height: 1.13em;}
body {
	font-family: arial, helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 24px;
	}

p {margin-bottom: 20px;}
.wide-section {
	width: 620px;
	float: left;}
.left {float: left;}
.right {float: right; text-align: right;}
.detail {font-size: 0.8em; color: #666;margin-bottom: 1.13em;}
.fade {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;}
.fade-scm {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;}
strong {font-weight: bold;}
.section ul { 
	margin: 20px 0 20px 25px;
	list-style: disc;
}
h1 {
	font-size: 30px;
	font-family: arial, helvetica, sans-serif;
	color: #601c1a;
	line-height: 32px;
	margin-bottom: 10px;}
h2 {
	font-size: 23px;
	color: #601c1a;
	font-family: arial, helvetica, sans-serif;
	margin-bottom: 10px;}
h3 {
	font-size: 24px;
	color: #601c1a;
	font-family: arial, helvetica, sans-serif;
	margin: 40px 0 10px;}

.section {
	background: url('images/section-bg.png') repeat-x;
	float: left;
	padding: 10px;
	border: 1px solid #d8d8d8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 30px;
}

.padding {padding: 0 40px 0 0;}

em {color: #2f558c;}

#nav-tabs {padding-left: 12px;}

#nav-tabs li {
	margin-left: 3px;
	float: left;
	height: 32px;
	background: url('images/nav-tab-bg.png') repeat-x #e0e1e2;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	padding: 0 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	}
#nav-tabs li.scm {
	background: url('images/nav-tab-bg-scm.png') repeat-x #e0e1e2;
	color: #fff;
	}

#nav {
	clear:left;
	width:977px;
	height: 35px;
	background: url('images/nav-bg.png') repeat-x #646770;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	}

	.first {
		-moz-border-radius-topleft: 5px;
		}

#nav li {

	display: inline;

}

.page {
	width: 977px;
	margin: 0 auto;
	position: relative;
}

.back-to-top {

	position: absolute;

	bottom: 0;

	right: 0;

	}

	.back-to-top a img {display: block;}

.home {

	position: absolute;

	bottom: 0;

	left: 0;

	}

	.home a img {display: block;}

#content {
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	padding: 20px 20px 20px;
	background: #fff;
}

#aside {
	float:left;
	width: 295px;
	padding-left: 20px;
	display: inline;
}




input.textbox {padding: 3px;}
#footer {
	width: 977px;
	margin: 0 auto;
	height: 97px;
	background: url('images/footer-bg.png') no-repeat;
}
#footer-wrapper {
	height: 97px;
	background: url('images/footer-wrapper-bg.png') repeat-x;
}
#footer {line-height: 90px;}
#footer .right {margin: -10px 20px 0 0;}
#header {width: 977px;
margin: 0 auto;}
#header img {margin-bottom: -5px;}
#content img.right {padding: 10px 30px;}
#nav-tabs a:link {
	height: 25px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	padding: 6px 10px 0;
	display: block;
	text-decoration:none;
	color: #000;
	}
#nav-tabs a:visited {
	height: 25px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	padding: 6px 10px 0;
	display: block;
	text-decoration:none;
	color: #000;
	}
#nav-tabs .scm a:link {
	color: #fff;
	}
#nav-tabs .scm a:visited {
	color: #fff;
	}
#nav-tabs a:hover {color: #333; text-decoration:none;}
#nav-tabs li:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	}
#nav-tabs a:active {color: #666; text-decoration:none;}
#nav a:link {
	color: #fff; 
	text-decoration:none;
	font-size: 1em;
	padding: 9px 25px 10px;
	display: inline;
	line-height: 35px;
}
#nav a:visited {	
	color: #fff; 
	text-decoration:none;
	font-size: 1em;
	padding: 9px 25px 10px;
	display: inline;
	line-height: 35px;}
#nav a:hover {color: #eee; text-decoration:none;background: url('images/nav-hover-bg.png') repeat-x;}
#nav a:active {color: #aaa; text-decoration:none;}
a:link {color: #6c2424; text-decoration: underline;}
a:visited {color: #6c2424; text-decoration: underline;}
a:hover {color: #a17b7b; text-decoration: underline;}
a:active {color: #beabab; text-decoration: underline;}
#footer a:link,
#newsticker a:link
 {color: #666666; text-decoration: underline;}
#footer a:visited,
#newsticker a:visited
 {color: #666666; text-decoration: underline;}
#footer a:hover,
#newsticker a:hover
 {color: #111; text-decoration: underline;}
#footer a:active,
#newsticker a:active
 {color: #ccc; text-decoration: underline;}

 .tbContactform .antispam {
		display:  none;
		visibility: hidden;
	}
	.tbContactform label {
		width:  95px;
		display:  inline-block;
		vertical-align: top;
		margin-left: 20px;
		clear: both;
	}
	.tbContactform input.text,
	.tbContactform textarea {
		width:  255px;
		padding: 2px;
		margin-left: 20px;
	}
	.tbContactform textarea {
		height:  115px;
	}
	.tbContactform input.submit {
		display: block;
      	margin-left: 182px;
		width: 100px;
		height: 30px;
	}
	.tbContactform .tbErrors p {
		color: #FF0000;
	}

.clear { clear:both }
form fieldset {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; padding-top:5px; padding-left:5px; border:1px solid #ccc; }
form fieldset legend {font-size:1.4em; padding:0 5px;}
form input[type=text], form input[type=email], form input[type=url], form textarea {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius:4px; height:20px; margin-bottom:5px; border:1px solid #ccc; padding:4px 0 1px 5px;}
form label {display:block; height:20px; font-size:16px; color: #999999;}
form p {margin-bottom: 0;}



#scm-tile {
	width: 198px;
	border: 1px solid #e7e8e9;
	background: url('images/scm-bg.jpg') no-repeat top left;
	padding: 10px;}
	#scm-tile p {
		margin: 65px 0 0 0;}
	#scm-tile a:link { color: #733836; text-decoration: underline;}
	#scm-tile a:visited { color: #733836; text-decoration: underline;}
	#scm-tile a:hover { color: #b28382; text-decoration: none;}
	#scm-tile a:active {color: #d5acaa; text-decoration: none;}